package q02b.tag;



//import javax.servlet.http.HttpServletRequest;

import javax.servlet.jsp.JspException;



//import org.apache.struts.util.ResponseUtils;



import es.ejie.frmk.infraestructura.traza.Q70TraceLevel;

import es.ejie.frmk.infraestructura.traza.Q70Traza;

//import es.ejie.frmk.presentacion.iu.taglib.html.Q70BaseHandlerTag;

import es.ejie.frmk.presentacion.iu.taglib.html.table.Q70ColumnTag;



public class Q02bColumnTag extends Q70ColumnTag {

	

	private static final long serialVersionUID = -89823534699454658L;

	

 	protected 	static final String COMPONENTE = "S99bTableTag";

 	private 	static Q70Traza tr = Q70Traza.getSingleton();

 	

    public Q02bColumnTag(){}



    public int doStartTag()

        throws JspException

    {

    	this.getBodyContent();

        if(tr.isTraceActive()){

            tr.trace("MENU_TAG", Q70TraceLevel.DEBUG, "Generando tag de tipo " + getClass().toString());
        }
        return 1;

    }



    



    public void release()

    {

        super.release();

    }

}

